Bug 119294 - kernel-hugemem supports up to 16GB only
Summary: kernel-hugemem supports up to 16GB only
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Documentation   
(Show other bugs)
Version: current
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John Ha
QA Contact: John Ha
URL: http://www.redhat.com/docs/manuals/en...
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-29 05:45 UTC by Rey Batioco
Modified: 2014-08-04 22:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-15 18:11:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rey Batioco 2004-03-29 05:45:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031007

Description of problem:
This page has gotten the 16GB and 64GB of RAM mixed up.

Problem:
kernel-hugemem states that it supports only up to 16GB 
while 
kernel/kernel-smp supports up to 64 GB.

Solution:
kernel-hugemem should state that it supports up to 64GB 
while 
kernel/kernel-smp supports up to 16 GB.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Just go to the page
http://www.redhat.com/docs/manuals/enterprise/RHEL-3-Manual/sysadmin-guide/ch-kernel.html
    

Expected Results:  Solution:
kernel-hugemem should state that it supports up to 64GB 
while 
kernel/kernel-smp supports up to 16 GB.


Additional info:

This causes confusion between customers and people in support.

Comment 1 John Ha 2005-07-15 18:11:39 UTC
Thank you for your report. We have updated the System Administration Guide for
Red Hat Enterprise Linux 4 and revised the kernel package overview with the
correct memory support. You can find the updated section in question at the
following URL:

http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/sysadmin-guide/ch-kernel.html

Thanks again for your report.


Note You need to log in before you can comment on or make changes to this bug.